/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/
/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
body {
  font: 14px/21px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #444;
  -webkit-font-smoothing: antialiased;
  /* Fix for webkit rendering */

  -webkit-text-size-adjust: 100%;
}
/* #Typography
================================================== */
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #181818;
  font-family: "Aleo", "Times New Roman", serif;
  font-weight: normal;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  font-weight: inherit;
}
h1 {
  font-size: 46px;
  line-height: 50px;
  margin-bottom: 14px;
}
h2 {
  font-size: 35px;
  line-height: 40px;
  margin-bottom: 10px;
}
h3 {
  font-size: 28px;
  line-height: 34px;
  margin-bottom: 8px;
}
h4 {
  font-size: 21px;
  line-height: 30px;
  margin-bottom: 4px;
}
h5 {
  font-size: 17px;
  line-height: 24px;
}
h6 {
  font-size: 14px;
  line-height: 21px;
}
.subheader {
  color: #777;
}
p {
  margin: 0 0 20px 0;
}
p img {
  margin: 0;
}
p.lead {
  font-size: 21px;
  line-height: 27px;
  color: #777;
}
em {
  font-style: italic;
}
strong {
  font-weight: bold;
  color: #333;
}
small {
  font-size: 80%;
}
/*  Blockquotes  */
blockquote,
blockquote p {
  font-size: 17px;
  line-height: 24px;
  color: #777;
  font-style: italic;
}
blockquote {
  margin: 0 0 20px;
  padding: 9px 20px 0 19px;
  border-left: 1px solid #ddd;
}
blockquote cite {
  display: block;
  font-size: 12px;
  color: #555;
}
blockquote cite:before {
  content: "\2014 \0020";
}
blockquote cite a,
blockquote cite a:visited,
blockquote cite a:visited {
  color: #555;
}
hr {
  border: solid #ddd;
  border-width: 1px 0 0;
  clear: both;
  margin: 10px 0 30px;
  height: 0;
}
/* #Links
================================================== */
a,
a:visited {
  color: #333;
  text-decoration: underline;
  outline: 0;
}
a:hover,
a:focus {
  color: #000;
}
p a,
p a:visited {
  line-height: inherit;
}
/* #Lists
================================================== */
ul,
ol {
  margin-bottom: 20px;
}
ul {
  list-style: none outside;
}
ol {
  list-style: decimal;
}
ol,
ul.square,
ul.circle,
ul.disc {
  margin-left: 30px;
}
ul.square {
  list-style: square outside;
}
ul.circle {
  list-style: circle outside;
}
ul.disc {
  list-style: disc outside;
}
ul ul,
ul ol,
ol ol,
ol ul {
  margin: 4px 0 5px 30px;
  font-size: 90%;
}
ul ul li,
ul ol li,
ol ol li,
ol ul li {
  margin-bottom: 6px;
}
li {
  line-height: 18px;
  margin-bottom: 12px;
}
ul.large li {
  line-height: 21px;
}
li p {
  line-height: 21px;
}
/* #Buttons
================================================== */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  background: #eee;
  /* Old browsers */

  background: #eeeeee -moz-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  /* FF3.6+ */

  background: #eeeeee -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.2)), color-stop(100%, rgba(0, 0, 0, 0.2)));
  /* Chrome,Safari4+ */

  background: #eeeeee -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  /* Chrome10+,Safari5.1+ */

  background: #eeeeee -o-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  /* Opera11.10+ */

  background: #eeeeee -ms-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  /* IE10+ */

  background: #eeeeee linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  /* W3C */

  border: 1px solid #aaa;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  color: #444;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  text-shadow: 0 1px rgba(255, 255, 255, 0.75);
  cursor: pointer;
  margin-bottom: 20px;
  line-height: normal;
  padding: 8px 10px;
  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  color: #222;
  background: #ddd;
  /* Old browsers */

  background: #dddddd -moz-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* FF3.6+ */

  background: #dddddd -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.3)), color-stop(100%, rgba(0, 0, 0, 0.3)));
  /* Chrome,Safari4+ */

  background: #dddddd -webkit-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* Chrome10+,Safari5.1+ */

  background: #dddddd -o-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* Opera11.10+ */

  background: #dddddd -ms-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* IE10+ */

  background: #dddddd linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* W3C */

  border: 1px solid #888;
  border-top: 1px solid #aaa;
  border-left: 1px solid #aaa;
}
.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
  border: 1px solid #666;
  background: #ccc;
  /* Old browsers */

  background: #cccccc -moz-linear-gradient(top, rgba(255, 255, 255, 0.35) 0%, rgba(10, 10, 10, 0.4) 100%);
  /* FF3.6+ */

  background: #cccccc -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.35)), color-stop(100%, rgba(10, 10, 10, 0.4)));
  /* Chrome,Safari4+ */

  background: #cccccc -webkit-linear-gradient(top, rgba(255, 255, 255, 0.35) 0%, rgba(10, 10, 10, 0.4) 100%);
  /* Chrome10+,Safari5.1+ */

  background: #cccccc -o-linear-gradient(top, rgba(255, 255, 255, 0.35) 0%, rgba(10, 10, 10, 0.4) 100%);
  /* Opera11.10+ */

  background: #cccccc -ms-linear-gradient(top, rgba(255, 255, 255, 0.35) 0%, rgba(10, 10, 10, 0.4) 100%);
  /* IE10+ */

  background: #cccccc linear-gradient(top, rgba(255, 255, 255, 0.35) 0%, rgba(10, 10, 10, 0.4) 100%);
  /* W3C */
}
.button.full-width,
button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width {
  width: 100%;
  padding-left: 0 !important;
  padding-right: 0 !important;
  text-align: center;
}
/* Fix for odd Mozilla border & padding issues */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/* #Forms
================================================== */
form {
  margin-bottom: 20px;
}
fieldset {
  margin-bottom: 20px;
}
input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
  border: 1px solid #ccc;
  padding: 6px 4px;
  outline: none;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #777;
  margin: 0;
  width: 210px;
  max-width: 100%;
  display: block;
  margin-bottom: 20px;
  background: #fff;
}
select {
  padding: 0;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
  border: 1px solid #aaa;
  color: #444;
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}
textarea {
  min-height: 60px;
}
label,
legend {
  display: block;
  font-weight: bold;
  font-size: 13px;
}
select {
  width: 220px;
}
input[type="checkbox"] {
  display: inline;
}
label span,
legend span {
  font-weight: normal;
  font-size: 13px;
  color: #444;
}
/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/
/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */
@media only screen and (max-width: 767px) {
  .unless-phone,
  .hide-on-phone {
    display: none;
  }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .unless-tablet,
  .hide-on-tablet {
    display: none;
  }
}
@media only screen and (max-width: 959px) {
  .unless-lt-960,
  .hide-on-desktop {
    display: none;
  }
}
img.scale-with-grid {
  max-width: 100%;
  height: auto;
}
/* #Base 960 Grid
================================================== */
.container {
  position: relative;
  width: 960px;
  margin: 0 auto;
  padding: 0;
}
.container .column,
.container .columns {
  float: left;
  display: inline;
  margin-left: 10px;
  margin-right: 10px;
}
.row {
  margin-bottom: 20px;
}
.container.no-columns {
  padding: 0 10px;
  margin-bottom: 20px;
}
/* Nested Column Classes */
.column.alpha,
.columns.alpha {
  margin-left: 0;
}
.column.omega,
.columns.omega {
  margin-right: 0;
}
.container .one-third.column {
  width: 300px;
}
.container .two-thirds.column {
  width: 620px;
}
.row.remove-bottom {
  margin-bottom: 0 !important;
}
.row.half-bottom {
  margin-bottom: 10px !important;
}
.row.add-bottom {
  margin-bottom: 20px !important;
}
/* Base Grid */
.container,
.container.sixteen {
  /* Offsets */

}
.container .one.column,
.container.sixteen .one.column,
.container .one.columns,
.container.sixteen .one.columns {
  width: 40px;
}
.container .two.columns,
.container.sixteen .two.columns {
  width: 100px;
}
.container .three.columns,
.container.sixteen .three.columns {
  width: 160px;
}
.container .four.columns,
.container.sixteen .four.columns {
  width: 220px;
}
.container .five.columns,
.container.sixteen .five.columns {
  width: 280px;
}
.container .six.columns,
.container.sixteen .six.columns {
  width: 340px;
}
.container .seven.columns,
.container.sixteen .seven.columns {
  width: 400px;
}
.container .eight.columns,
.container.sixteen .eight.columns {
  width: 460px;
}
.container .nine.columns,
.container.sixteen .nine.columns {
  width: 520px;
}
.container .ten.columns,
.container.sixteen .ten.columns {
  width: 580px;
}
.container .eleven.columns,
.container.sixteen .eleven.columns {
  width: 640px;
}
.container .twelve.columns,
.container.sixteen .twelve.columns {
  width: 700px;
}
.container .thirteen.columns,
.container.sixteen .thirteen.columns {
  width: 760px;
}
.container .fourteen.columns,
.container.sixteen .fourteen.columns {
  width: 820px;
}
.container .fifteen.columns,
.container.sixteen .fifteen.columns {
  width: 880px;
}
.container .sixteen.columns,
.container.sixteen .sixteen.columns {
  width: 940px;
}
.container .offset-by-one,
.container.sixteen .offset-by-one {
  padding-left: 60px;
}
.container .offset-by-two,
.container.sixteen .offset-by-two {
  padding-left: 120px;
}
.container .offset-by-three,
.container.sixteen .offset-by-three {
  padding-left: 180px;
}
.container .offset-by-four,
.container.sixteen .offset-by-four {
  padding-left: 240px;
}
.container .offset-by-five,
.container.sixteen .offset-by-five {
  padding-left: 300px;
}
.container .offset-by-six,
.container.sixteen .offset-by-six {
  padding-left: 360px;
}
.container .offset-by-seven,
.container.sixteen .offset-by-seven {
  padding-left: 420px;
}
.container .offset-by-eight,
.container.sixteen .offset-by-eight {
  padding-left: 480px;
}
.container .offset-by-nine,
.container.sixteen .offset-by-nine {
  padding-left: 540px;
}
.container .offset-by-ten,
.container.sixteen .offset-by-ten {
  padding-left: 600px;
}
.container .offset-by-eleven,
.container.sixteen .offset-by-eleven {
  padding-left: 660px;
}
.container .offset-by-twelve,
.container.sixteen .offset-by-twelve {
  padding-left: 720px;
}
.container .offset-by-thirteen,
.container.sixteen .offset-by-thirteen {
  padding-left: 780px;
}
.container .offset-by-fourteen,
.container.sixteen .offset-by-fourteen {
  padding-left: 840px;
}
.container .offset-by-fifteen,
.container.sixteen .offset-by-fifteen {
  padding-left: 900px;
}
/* #12 Column Alternative */
.container.twelve {
  /* Offsets */
}
.container.twelve .one.column,
.container.twelve .one.columns {
  width: 60px;
}
.container.twelve .two.columns {
  width: 140px;
}
.container.twelve .three.columns {
  width: 220px;
}
.container.twelve .four.columns {
  width: 300px;
}
.container.twelve .five.columns {
  width: 380px;
}
.container.twelve .six.columns {
  width: 460px;
}
.container.twelve .seven.columns {
  width: 540px;
}
.container.twelve .eight.columns {
  width: 620px;
}
.container.twelve .nine.columns {
  width: 700px;
}
.container.twelve .ten.columns {
  width: 780px;
}
.container.twelve .eleven.columns {
  width: 860px;
}
.container.twelve .twelve.columns {
  width: 940px;
}
.container.twelve .offset-by-one {
  padding-left: 80px;
}
.container.twelve .offset-by-two {
  padding-left: 160px;
}
.container.twelve .offset-by-three {
  padding-left: 240px;
}
.container.twelve .offset-by-four {
  padding-left: 320px;
}
.container.twelve .offset-by-five {
  padding-left: 400px;
}
.container.twelve .offset-by-six {
  padding-left: 480px;
}
.container.twelve .offset-by-seven {
  padding-left: 560px;
}
.container.twelve .offset-by-eight {
  padding-left: 640px;
}
.container.twelve .offset-by-nine {
  padding-left: 720px;
}
.container.twelve .offset-by-ten {
  padding-left: 800px;
}
.container.twelve .offset-by-eleven {
  padding-left: 880px;
}
/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .container {
    width: 768px;
  }
  .container .column,
  .container .columns {
    margin-left: 10px;
    margin-right: 10px;
  }
  .column.alpha,
  .columns.alpha {
    margin-left: 0;
    margin-right: 10px;
  }
  .column.omega,
  .columns.omega {
    margin-right: 0;
    margin-left: 10px;
  }
  .alpha.omega {
    margin-left: 0;
    margin-right: 0;
  }
  .container .one-third.column {
    width: 236px;
  }
  .container .two-thirds.column {
    width: 492px;
  }
  .container,
  .container.sixteen {
    /* Offsets */
  
  }
  .container .one.column,
  .container.sixteen .one.column,
  .container .one.columns,
  .container.sixteen .one.columns {
    width: 28px;
  }
  .container .two.columns,
  .container.sixteen .two.columns {
    width: 76px;
  }
  .container .three.columns,
  .container.sixteen .three.columns {
    width: 124px;
  }
  .container .four.columns,
  .container.sixteen .four.columns {
    width: 172px;
  }
  .container .five.columns,
  .container.sixteen .five.columns {
    width: 220px;
  }
  .container .six.columns,
  .container.sixteen .six.columns {
    width: 268px;
  }
  .container .seven.columns,
  .container.sixteen .seven.columns {
    width: 316px;
  }
  .container .eight.columns,
  .container.sixteen .eight.columns {
    width: 364px;
  }
  .container .nine.columns,
  .container.sixteen .nine.columns {
    width: 412px;
  }
  .container .ten.columns,
  .container.sixteen .ten.columns {
    width: 460px;
  }
  .container .eleven.columns,
  .container.sixteen .eleven.columns {
    width: 508px;
  }
  .container .twelve.columns,
  .container.sixteen .twelve.columns {
    width: 556px;
  }
  .container .thirteen.columns,
  .container.sixteen .thirteen.columns {
    width: 604px;
  }
  .container .fourteen.columns,
  .container.sixteen .fourteen.columns {
    width: 652px;
  }
  .container .fifteen.columns,
  .container.sixteen .fifteen.columns {
    width: 700px;
  }
  .container .sixteen.columns,
  .container.sixteen .sixteen.columns {
    width: 748px;
  }
  .container .offset-by-one,
  .container.sixteen .offset-by-one {
    padding-left: 48px;
  }
  .container .offset-by-two,
  .container.sixteen .offset-by-two {
    padding-left: 96px;
  }
  .container .offset-by-three,
  .container.sixteen .offset-by-three {
    padding-left: 144px;
  }
  .container .offset-by-four,
  .container.sixteen .offset-by-four {
    padding-left: 192px;
  }
  .container .offset-by-five,
  .container.sixteen .offset-by-five {
    padding-left: 240px;
  }
  .container .offset-by-six,
  .container.sixteen .offset-by-six {
    padding-left: 288px;
  }
  .container .offset-by-seven,
  .container.sixteen .offset-by-seven {
    padding-left: 336px;
  }
  .container .offset-by-eight,
  .container.sixteen .offset-by-eight {
    padding-left: 384px;
  }
  .container .offset-by-nine,
  .container.sixteen .offset-by-nine {
    padding-left: 432px;
  }
  .container .offset-by-ten,
  .container.sixteen .offset-by-ten {
    padding-left: 480px;
  }
  .container .offset-by-eleven,
  .container.sixteen .offset-by-eleven {
    padding-left: 528px;
  }
  .container .offset-by-twelve,
  .container.sixteen .offset-by-twelve {
    padding-left: 576px;
  }
  .container .offset-by-thirteen,
  .container.sixteen .offset-by-thirteen {
    padding-left: 624px;
  }
  .container .offset-by-fourteen,
  .container.sixteen .offset-by-fourteen {
    padding-left: 672px;
  }
  .container .offset-by-fifteen,
  .container.sixteen .offset-by-fifteen {
    padding-left: 720px;
  }
  /*****************************
              12 Column
              ((768/12) - 20) * 1 = 44
          *****************************/
  .container.twelve {
    /* Offsets */
  }
  .container.twelve .one.column,
  .container.twelve .one.columns {
    width: 44px;
  }
  .container.twelve .two.columns {
    width: 108px;
  }
  .container.twelve .three.columns {
    width: 172px;
  }
  .container.twelve .four.columns {
    width: 236px;
  }
  .container.twelve .five.columns {
    width: 300px;
  }
  .container.twelve .six.columns {
    width: 364px;
  }
  .container.twelve .seven.columns {
    width: 428px;
  }
  .container.twelve .eight.columns {
    width: 492px;
  }
  .container.twelve .nine.columns {
    width: 556px;
  }
  .container.twelve .ten.columns {
    width: 620px;
  }
  .container.twelve .eleven.columns {
    width: 684px;
  }
  .container.twelve .twelve.columns {
    width: 748px;
  }
  .container.twelve .offset-by-one {
    padding-left: 64px;
  }
  .container.twelve .offset-by-two {
    padding-left: 128px;
  }
  .container.twelve .offset-by-three {
    padding-left: 192px;
  }
  .container.twelve .offset-by-four {
    padding-left: 256px;
  }
  .container.twelve .offset-by-five {
    padding-left: 320px;
  }
  .container.twelve .offset-by-six {
    padding-left: 384px;
  }
  .container.twelve .offset-by-seven {
    padding-left: 448px;
  }
  .container.twelve .offset-by-eight {
    padding-left: 512px;
  }
  .container.twelve .offset-by-nine {
    padding-left: 576px;
  }
  .container.twelve .offset-by-ten {
    padding-left: 640px;
  }
  .container.twelve .offset-by-eleven {
    padding-left: 704px;
  }
}
/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
  .container {
    box-sizing: border-box;
    padding: 0 10px;
    width: 100%;
  }
  .container .columns,
  .container .column {
    margin: 0;
  }
  .container,
  .container.sixteen,
  .container.twelve {
    /* Offsets */
  
  }
  .container .one.column,
  .container.sixteen .one.column,
  .container.twelve .one.column,
  .container .one.columns,
  .container.sixteen .one.columns,
  .container.twelve .one.columns,
  .container .two.columns,
  .container.sixteen .two.columns,
  .container.twelve .two.columns,
  .container .three.columns,
  .container.sixteen .three.columns,
  .container.twelve .three.columns,
  .container .four.columns,
  .container.sixteen .four.columns,
  .container.twelve .four.columns,
  .container .five.columns,
  .container.sixteen .five.columns,
  .container.twelve .five.columns,
  .container .six.columns,
  .container.sixteen .six.columns,
  .container.twelve .six.columns,
  .container .seven.columns,
  .container.sixteen .seven.columns,
  .container.twelve .seven.columns,
  .container .eight.columns,
  .container.sixteen .eight.columns,
  .container.twelve .eight.columns,
  .container .nine.columns,
  .container.sixteen .nine.columns,
  .container.twelve .nine.columns,
  .container .ten.columns,
  .container.sixteen .ten.columns,
  .container.twelve .ten.columns,
  .container .eleven.columns,
  .container.sixteen .eleven.columns,
  .container.twelve .eleven.columns,
  .container .twelve.columns,
  .container.sixteen .twelve.columns,
  .container.twelve .twelve.columns,
  .container .thirteen.columns,
  .container.sixteen .thirteen.columns,
  .container.twelve .thirteen.columns,
  .container .fourteen.columns,
  .container.sixteen .fourteen.columns,
  .container.twelve .fourteen.columns,
  .container .fifteen.columns,
  .container.sixteen .fifteen.columns,
  .container.twelve .fifteen.columns,
  .container .sixteen.columns,
  .container.sixteen .sixteen.columns,
  .container.twelve .sixteen.columns,
  .container .one-third.column,
  .container.sixteen .one-third.column,
  .container.twelve .one-third.column,
  .container .two-thirds.column,
  .container.sixteen .two-thirds.column,
  .container.twelve .two-thirds.column {
    width: 100%;
  }
  .container .offset-by-one,
  .container.sixteen .offset-by-one,
  .container.twelve .offset-by-one,
  .container .offset-by-two,
  .container.sixteen .offset-by-two,
  .container.twelve .offset-by-two,
  .container .offset-by-three,
  .container.sixteen .offset-by-three,
  .container.twelve .offset-by-three,
  .container .offset-by-four,
  .container.sixteen .offset-by-four,
  .container.twelve .offset-by-four,
  .container .offset-by-five,
  .container.sixteen .offset-by-five,
  .container.twelve .offset-by-five,
  .container .offset-by-six,
  .container.sixteen .offset-by-six,
  .container.twelve .offset-by-six,
  .container .offset-by-seven,
  .container.sixteen .offset-by-seven,
  .container.twelve .offset-by-seven,
  .container .offset-by-eight,
  .container.sixteen .offset-by-eight,
  .container.twelve .offset-by-eight,
  .container .offset-by-nine,
  .container.sixteen .offset-by-nine,
  .container.twelve .offset-by-nine,
  .container .offset-by-ten,
  .container.sixteen .offset-by-ten,
  .container.twelve .offset-by-ten,
  .container .offset-by-eleven,
  .container.sixteen .offset-by-eleven,
  .container.twelve .offset-by-eleven,
  .container .offset-by-twelve,
  .container.sixteen .offset-by-twelve,
  .container.twelve .offset-by-twelve,
  .container .offset-by-thirteen,
  .container.sixteen .offset-by-thirteen,
  .container.twelve .offset-by-thirteen,
  .container .offset-by-fourteen,
  .container.sixteen .offset-by-fourteen,
  .container.twelve .offset-by-fourteen,
  .container .offset-by-fifteen,
  .container.sixteen .offset-by-fifteen,
  .container.twelve .offset-by-fifteen {
    padding-left: 0;
  }
}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px
    * Reduce column width from 420px to 400px;
    * Add padding to left and right of columns
    * By Minh
    */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .container {
    width: 420px;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
  
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
  
    box-sizing: border-box;
    /* Opera/IE 8+ */
  
  }
  .container .columns,
  .container .column {
    margin: 0;
  }
  .container .one.column,
  .container.sixteen .one.column,
  .container.twelve .one.column,
  .container .one.columns,
  .container.sixteen .one.columns,
  .container.twelve .one.columns,
  .container .two.columns,
  .container.sixteen .two.columns,
  .container.twelve .two.columns,
  .container .three.columns,
  .container.sixteen .three.columns,
  .container.twelve .three.columns,
  .container .four.columns,
  .container.sixteen .four.columns,
  .container.twelve .four.columns,
  .container .five.columns,
  .container.sixteen .five.columns,
  .container.twelve .five.columns,
  .container .six.columns,
  .container.sixteen .six.columns,
  .container.twelve .six.columns,
  .container .seven.columns,
  .container.sixteen .seven.columns,
  .container.twelve .seven.columns,
  .container .eight.columns,
  .container.sixteen .eight.columns,
  .container.twelve .eight.columns,
  .container .nine.columns,
  .container.sixteen .nine.columns,
  .container.twelve .nine.columns,
  .container .ten.columns,
  .container.sixteen .ten.columns,
  .container.twelve .ten.columns,
  .container .eleven.columns,
  .container.sixteen .eleven.columns,
  .container.twelve .eleven.columns,
  .container .twelve.columns,
  .container.sixteen .twelve.columns,
  .container.twelve .twelve.columns,
  .container .thirteen.columns,
  .container.sixteen .thirteen.columns,
  .container.twelve .thirteen.columns,
  .container .fourteen.columns,
  .container.sixteen .fourteen.columns,
  .container.twelve .fourteen.columns,
  .container .fifteen.columns,
  .container.sixteen .fifteen.columns,
  .container.twelve .fifteen.columns,
  .container .sixteen.columns,
  .container.sixteen .sixteen.columns,
  .container.twelve .sixteen.columns,
  .container .one-third.column,
  .container.sixteen .one-third.column,
  .container.twelve .one-third.column,
  .container .two-thirds.column,
  .container.sixteen .two-thirds.column,
  .container.twelve .two-thirds.column {
    width: 100%;
  }
}
/* #Clearing
================================================== */
/* Self Clearing Goodness */
.container:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
/* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.row:after,
.clearfix:after {
  clear: both;
}
.row,
.clearfix {
  zoom: 1;
}
/* You can also use a <br class="clear" /> to clear columns */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
/*
* Main CSS styling
*/
body,
html {
  height: 100%;
}
body {
  background: #c3bbb0;
}
img {
  display: block;
}
a,
a:visited {
  text-decoration: none;
  -ms-word-break: break-all;
  word-break: break-all;
  /* Non standard for webkit */

  word-break: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
header {
  background: #1d1d1d;
}
header nav.nav-menu {
  height: 100px;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 3;
  background: url(../images/menu_bg.png);
}
header nav.nav-menu .container-inner {
  display: table;
  margin: 0px auto;
}
header nav.nav-menu .menu-left,
header nav.nav-menu .menu-right,
header nav.nav-menu .logo-container {
  float: left;
}
header nav.nav-menu li {
  display: inline-block;
  padding-top: 40px;
}
header nav.nav-menu li a {
  font-family: "Aleo", "serif";
  font-size: 15px;
  line-height: 20px;
  color: #ffffff;
  font-weight: bold;
  padding: 0 28px;
  text-transform: uppercase;
  word-spacing: -2px;
  letter-spacing: 3px;
  zoom: 1;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  header nav.nav-menu li a {
    padding: 0 13px;
  }
}
header nav.nav-menu .menu-left li:after {
  content: url(../images/menu_divider.gif);
  height: 35px;
  width: 3px;
  position: relative;
  top: 12px;
  left: 0;
}
header nav.nav-menu .menu-right li:before {
  content: url(../images/menu_divider.gif);
  height: 35px;
  width: 3px;
  position: relative;
  top: 12px;
  left: 0;
}
@media only screen and (max-width: 767px) {
  header nav.nav-menu .logo-container a {
    position: absolute;
    top: 0px;
    left: 0;
  }
}
header nav.nav-menu .logo-container img {
  margin: 5px 35px 0 35px;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  header nav.nav-menu .logo-container img {
    margin: 5px 13px 0 13px;
  }
}
@media only screen and (max-width: 767px) {
  header nav.nav-menu .logo-container img {
    width: 110px;
    margin: 4px 0 0 0;
  }
}
header nav.nav-menu .logo-container .menu-icon {
  background: url(../images/icon_menu.png) no-repeat;
  width: 27px;
  height: 22px;
  text-indent: -9999px;
  display: none;
}
@media only screen and (max-width: 767px) {
  header nav.nav-menu .logo-container .menu-icon {
    display: inline-block;
    left: 100%;
    margin-left: -37px;
    top: 26px;
  }
}
@media only screen and (max-width: 767px) {
  header nav.nav-menu {
    height: 73px;
  }
  header nav.nav-menu .menu-left,
  header nav.nav-menu .menu-right {
    display: none;
  }
}
header .carousel {
  height: 593px;
  background-position: top !important;
  position: relative;
  left: 0;
  top: 0;
  overflow: hidden;
  z-index: 1;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  header .carousel {
    height: 400px;
  }
  header .carousel .slideImgWrap div {
    background-size: 1081px 400px !important;
    background-position: top !important;
  }
  header .carousel img {
    width: 1081px;
    height: 400px;
  }
}
@media only screen and (max-width: 767px) {
  header .carousel {
    height: 250px;
  }
  header .carousel .slideImgWrap div {
    background-size: 675px 250px !important;
    background-position: top !important;
  }
  header .carousel img {
    width: 541px;
    height: 200px;
  }
}
header .carousel img {
  position: relative;
  left: 0;
  overflow: hidden;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
header .carousel.mobile {
  display: none;
}
@media only screen and (max-width: 479px) {
  header .carousel.mobile {
    display: block;
  }
  header .carousel.not-mobile {
    display: none;
  }
}
header .mobile-nav {
  display: none;
}
@media only screen and (min-width: 768px) {
  header .mobile-nav {
    display: none !important;
  }
}
@media only screen and (max-width: 767px) {
  header .mobile-nav {
    display: none;
    width: 100%;
    position: fixed;
    top: 73px;
    left: 0;
    z-index: 10;
  }
  header .mobile-nav li {
    display: block;
    margin: 0;
    background: rgba(35, 35, 35, 0.9);
    border-bottom: 1px solid #b4b3b1;
    float: none;
  }
  header .mobile-nav li a {
    font-family: "Aleo", "serif";
    color: #ffffff;
    padding: 8px 0px 8px 10px;
    display: block;
    font-weight: bold;
  }
  header .mobile-nav li a:hover {
    background: #c3bbb0;
    color: #2d2d2d;
    font-weight: bold;
  }
  header .mobile-nav li a.first {
    border-top: 1px solid #b4b3b1;
  }
}
.content-wrapper.homepage .panel {
  position: relative;
  z-index: 2;
  border: 1px solid #ffffff;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */

  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */

  box-sizing: border-box;
  /* Opera/IE 8+ */

  margin-top: -120px;
  background: #eae9e5;
  -moz-box-shadow: 0px -2px 10px 0px rgba(25, 19, 15, 0.6);
  -webkit-box-shadow: 0px -2px 10px 0px rgba(25, 19, 15, 0.6);
  box-shadow: 0px -2px 10px 0px rgba(25, 19, 15, 0.6);
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .content-wrapper.homepage .panel {
    margin-top: -82px;
  }
}
@media only screen and (max-width: 767px) {
  .content-wrapper.homepage .panel {
    margin-top: 0px;
    margin-bottom: 10px;
    display: none;
  }
  .content-wrapper.homepage .panel.first {
    margin-top: -42px;
  }
}
.content-wrapper.homepage .panel .text-area {
  padding: 35px 7px 0 7px;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */

  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */

  box-sizing: border-box;
  /* Opera/IE 8+ */

}
.content-wrapper.homepage .panel .divider {
  padding: 0 8px;
}
.content-wrapper.homepage .panel hr {
  border: 0px;
  border-top: 1px solid #b4b3b1;
  margin: 17px 0;
}
.content-wrapper.homepage .panel h2 {
  font-family: "Aleo", "serif";
  font-size: 20px;
  line-height: 20px;
  color: #2d2d2d;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-spacing: -2px;
  letter-spacing: 2px;
  margin-bottom: 0px;
}
.content-wrapper.homepage .panel p {
  font-family: "Aleo", "serif";
  font-size: 16px;
  line-height: 24px;
  color: #232322;
  text-align: center;
}
.content-wrapper.homepage .panel .read-more {
  margin-top: 30px;
  height: 48px;
  background: #2d2d2d;
  text-align: center;
}
.content-wrapper.homepage .panel .read-more p {
  display: inline;
  margin-right: 10px;
}
.content-wrapper.homepage .panel .read-more p:after {
  content: url(../images/arrow_readmore.png);
  position: relative;
  top: 3px;
  left: 10px;
}
.content-wrapper.homepage .panel .read-more a {
  font-family: "Aleo", "serif";
  font-size: 14px;
  line-height: 48px;
  color: #ffffff;
  font-weight: bold;
  text-transform: uppercase;
  word-spacing: -1px;
  letter-spacing: 2px;
  width: 100%;
}
.content-wrapper.homepage .panel .read-more:hover {
  background: #454545;
}
.content-wrapper.homepage article {
  text-align: center;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */

  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */

  box-sizing: border-box;
  /* Opera/IE 8+ */

  padding: 0 15px;
}
.content-wrapper.homepage article h1 {
  margin: 46px 0 16px 0;
  font-family: "Aleo", "serif";
  font-size: 24px;
  line-height: 32px;
  color: #2d2d2d;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 2px;
  word-spacing: 2px;
}
@media only screen and (max-width: 767px) {
  .content-wrapper.homepage article h1 {
    margin-top: 20px;
  }
}
.content-wrapper.homepage article .divider {
  padding: 0 30px;
}
@media only screen and (max-width: 767px) {
  .content-wrapper.homepage article .divider {
    padding: 0px;
  }
}
.content-wrapper.homepage article .divider hr {
  border: 0px;
  border-top: 1px solid #ffffff;
  margin-bottom: 20px;
}
.content-wrapper.homepage article p {
  font-family: "Aleo", "serif";
  font-size: 16px;
  line-height: 24px;
  color: #2d2d2d;
  margin-bottom: 10px;
}
.content-wrapper .call-to-action {
  display: table;
  margin: 0 auto;
  margin-top: 22px;
  margin-bottom: 28px;
}
.content-wrapper .call-to-action .call-us,
.content-wrapper .call-to-action .quote {
  background: url(../images/call_to_action.png) no-repeat;
  width: 310px;
  height: 74px;
  display: inline-block;
  text-align: center;
}
.content-wrapper .call-to-action .call-us p,
.content-wrapper .call-to-action .quote p,
.content-wrapper .call-to-action .call-us a,
.content-wrapper .call-to-action .quote a {
  margin: 0px;
  font-family: "Aleo", "serif";
  font-weight: bold;
  font-size: 18px;
  line-height: 60px;
  color: #ffffff;
  text-transform: uppercase;
  word-spacing: 2px;
  letter-spacing: 2px;
  display: block;
}
.content-wrapper .call-to-action .call-us:hover,
.content-wrapper .call-to-action .quote:hover {
  background: url(../images/call_to_action_hv.png) no-repeat;
}
@media only screen and (max-width: 479px) {
  .content-wrapper .call-to-action .call-us,
  .content-wrapper .call-to-action .quote {
    background-size: 270px 64px !important;
    width: 270px;
    height: 64px;
  }
  .content-wrapper .call-to-action .call-us p,
  .content-wrapper .call-to-action .quote p,
  .content-wrapper .call-to-action .call-us a,
  .content-wrapper .call-to-action .quote a {
    font-size: 16px;
    line-height: 53px;
  }
}
.content-wrapper .call-to-action .call-us,
.content-wrapper .call-to-action .quote,
.content-wrapper .call-to-action .or {
  float: left;
  display: inline-block;
}
@media only screen and (max-width: 767px) {
  .content-wrapper .call-to-action .call-us,
  .content-wrapper .call-to-action .quote,
  .content-wrapper .call-to-action .or {
    float: none;
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  .content-wrapper .call-to-action .or {
    display: table;
    margin: 0 auto;
  }
}
.content-wrapper .call-to-action .call-us a {
  display: inline;
}
.content-wrapper .main-content {
  font-family: "Aleo", "serif";
  font-size: 16px;
  line-height: 24px;
  word-spacing: 1px;
  color: #232322;
  position: relative;
  z-index: 2;
  border: 1px solid #ffffff;
  margin-top: -120px;
  margin-bottom: 23px;
  background: #eae9e5;
  -moz-box-shadow: 0px -2px 10px 0px rgba(25, 19, 15, 0.6);
  -webkit-box-shadow: 0px -2px 10px 0px rgba(25, 19, 15, 0.6);
  box-shadow: 0px -2px 10px 0px rgba(25, 19, 15, 0.6);
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */

  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */

  box-sizing: border-box;
  /* Opera/IE 8+ */

  padding: 30px 29px 45px 29px;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .content-wrapper .main-content {
    margin-top: -82px;
  }
}
@media only screen and (max-width: 767px) {
  .content-wrapper .main-content {
    margin-top: -42px;
  }
}
.content-wrapper .main-content h1 {
  font-family: "Aleo", "serif";
  font-size: 26px;
  line-height: 26px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 2px;
  word-spacing: 2px;
  color: #2d2d2d;
  text-align: center;
  margin-bottom: 30px;
}
.content-wrapper .main-content hr {
  border: 0px;
  border-top: 1px solid #b4b3b1;
  margin-bottom: 40px;
}
.content-wrapper .main-content ul {
  margin-bottom: 15px;
}
.content-wrapper .main-content ul li {
  margin-bottom: 15px;
}
.content-wrapper .main-content ul li:before {
  content: "•";
  margin-right: 5px;
}
@media only screen and (max-width: 767px) {
  .content-wrapper .ccm-layout-table .ccm-layout-col {
    width: 100% !important;
    display: block;
    float: none;
  }
}
.content-wrapper .contact-form label,
.content-wrapper .contact-form input,
.content-wrapper .contact-form textarea {
  font-family: "Aleo", "serif";
  font-size: 16px;
  line-height: 46px;
  word-spacing: 1px;
  color: #232322;
  font-weight: normal;
  float: left;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */

  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */

  box-sizing: border-box;
  /* Opera/IE 8+ */

  margin-bottom: 9px;
}
.content-wrapper .contact-form label {
  width: 138px;
  margin-bottom: 0px;
}
@media only screen and (max-width: 767px) {
  .content-wrapper .contact-form label {
    line-height: 16px;
    margin-bottom: 2px;
  }
}
.content-wrapper .contact-form input,
.content-wrapper .contact-form textarea {
  width: 400px;
  height: 40px;
  line-height: 40px;
  padding: 0 5px;
  border: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .content-wrapper .contact-form input,
  .content-wrapper .contact-form textarea {
    width: 286px;
  }
}
@media only screen and (max-width: 767px) {
  .content-wrapper .contact-form input,
  .content-wrapper .contact-form textarea {
    width: 100%;
  }
}
.content-wrapper .contact-form textarea {
  max-width: 400px;
  height: 162px;
  line-height: 26px;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .content-wrapper .contact-form textarea {
    max-width: 286px;
  }
}
@media only screen and (max-width: 767px) {
  .content-wrapper .contact-form textarea {
    max-width: 100%;
  }
}
.content-wrapper .contact-form .required {
  color: #ff3838;
}
.content-wrapper .contact-form .invalid {
  border: 1px solid #ff3838;
}
.content-wrapper .contact-form .submit {
  float: left;
  background: url(../images/submit_bt.png) no-repeat;
  width: 100px;
  height: 40px;
  text-indent: -99999px;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */

  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */

  box-sizing: border-box;
  /* Opera/IE 8+ */

  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  margin-left: 138px;
  margin-bottom: 0px;
}
@media only screen and (max-width: 767px) {
  .content-wrapper .contact-form .submit {
    margin-left: 0;
  }
}
.content-wrapper .contact-form .submit:hover {
  background: url(../images/submit_bt_hv.png) no-repeat;
}
.page-type-right_sidebar.page-team .main-content p {
  margin-bottom: 11px;
  padding-right: 15px;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */

  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */

  box-sizing: border-box;
  /* Opera/IE 8+ */

}
@media only screen and (max-width: 767px) {
  .page-type-right_sidebar.page-team .main-content p {
    padding-right: 0px;
  }
}
.page-type-right_sidebar.page-team .main-content .image-caption {
  font-family: "Aleo", "serif";
  font-size: 13px;
  line-height: 20px;
  margin-top: -5px;
  margin-left: 12px;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .page-type-right_sidebar.page-team .main-content .image-caption {
    margin-left: 5px;
  }
}
@media only screen and (max-width: 767px) {
  .page-type-right_sidebar.page-team .main-content .image-caption {
    margin-left: 2px;
  }
}
.page-type-right_sidebar.page-team .ccm-layout-table .ccm-layout-col .image-block-outer {
  overflow: hidden;
  display: block;
  margin: 0 auto;
  background: url(../images/the_team_frame.png) no-repeat;
  margin-left: 10px;
  min-height: 462px;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */

  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */

  box-sizing: border-box;
  /* Opera/IE 8+ */

}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .page-type-right_sidebar.page-team .ccm-layout-table .ccm-layout-col .image-block-outer {
    margin-left: 0px;
    background-size: 100% auto;
    min-height: 370px;
  }
}
@media only screen and (max-width: 767px) {
  .page-type-right_sidebar.page-team .ccm-layout-table .ccm-layout-col .image-block-outer {
    margin-left: 0px;
    background-size: 100% auto;
    min-height: auto;
  }
}
.page-type-right_sidebar.page-team .ccm-layout-table .ccm-layout-col .image-block-outer .image-block {
  margin: 20px 0 0 26px;
  width: 363px;
  height: 403px;
  overflow: hidden;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .page-type-right_sidebar.page-team .ccm-layout-table .ccm-layout-col .image-block-outer .image-block {
    margin: 16px 0 0 21px;
    width: 291px;
    height: 323px;
  }
  .page-type-right_sidebar.page-team .ccm-layout-table .ccm-layout-col .image-block-outer .image-block img {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .page-type-right_sidebar.page-team .ccm-layout-table .ccm-layout-col .image-block-outer .image-block {
    margin: 5% 0 0 6.5%;
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
  
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
  
    box-sizing: border-box;
    /* Opera/IE 8+ */
  
    width: 85%;
    height: auto;
  }
  .page-type-right_sidebar.page-team .ccm-layout-table .ccm-layout-col .image-block-outer .image-block img {
    width: 100%;
    margin-bottom: 25px;
  }
}
.page-type-right_sidebar.page-what-we-do .main-content {
  padding-bottom: 155px;
  margin-bottom: 94px;
}
@media only screen and (max-width: 479px) {
  .page-type-right_sidebar.page-what-we-do .main-content {
    padding-bottom: 80px;
  }
}
.page-type-right_sidebar.page-what-we-do .main-content .image-block-outer {
  margin: 0 auto;
  position: absolute;
  bottom: -90px;
  left: 50%;
  margin-left: -172px;
}
@media only screen and (max-width: 767px) {
  .page-type-right_sidebar.page-what-we-do .main-content .image-block-outer {
    left: 10%;
    margin-left: 0;
  }
}
.page-type-right_sidebar.page-what-we-do .main-content .image-block-outer .image-block {
  display: inline-block;
  width: 395px;
  height: 223px;
  overflow: hidden;
}
@media only screen and (max-width: 767px) {
  .page-type-right_sidebar.page-what-we-do .main-content .image-block-outer .image-block {
    width: 100%;
    height: auto;
  }
  .page-type-right_sidebar.page-what-we-do .main-content .image-block-outer .image-block img {
    width: 100%;
  }
}
.page-type-right_sidebar.page-contact-us #ccm-layout-wrapper-32 {
  margin-top: 10px;
}
.page-type-right_sidebar.page-contact-us #ccm-layout-wrapper-32 p {
  margin-top: 0px;
  margin-bottom: 10px;
  line-height: 20px;
}
.page-type-right_sidebar.page-contact-us #ccm-layout-wrapper-32 p:first-child {
  margin-top: 15px;
}
.page-type-right_sidebar.page-contact-us .license_no {
  font-size: 14px;
}
.page-type-work .sidebar-menu,
.page-type-work .gallery {
  float: left;
}
.page-type-work .sidebar-menu {
  margin-top: -5px;
  width: 147px;
  margin-bottom: 10px;
}
@media only screen and (max-width: 767px) {
  .page-type-work .sidebar-menu {
    margin-bottom: 15px;
  }
}
.page-type-work .sidebar-menu a {
  font-family: "Aleo", "serif";
  font-size: 14px;
  line-height: 32px;
  color: #2d2d2d;
}
.page-type-work .sidebar-menu a.active {
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .page-type-work .sidebar-menu a {
    font-size: 16px;
  }
}
.page-type-work .gallery {
  width: 752px;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .page-type-work .gallery {
    width: 561px;
  }
}
@media only screen and (max-width: 767px) {
  .page-type-work .gallery {
    width: 185px;
  }
}
@media only screen and (max-width: 479px) {
  .page-type-work .gallery {
    width: 100%;
  }
}
.page-type-work .gallery .simple_image_gallery_image {
  margin: 0 0 3px 0;
  padding: 0px;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */

  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */

  box-sizing: border-box;
  /* Opera/IE 8+ */

}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .page-type-work .gallery .simple_image_gallery_image {
    width: 185px !important;
    margin: 0 0 2px 2px;
  }
  .page-type-work .gallery .simple_image_gallery_image img {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .page-type-work .gallery .simple_image_gallery_image {
    float: none;
    width: 100% !important;
  }
  .page-type-work .gallery .simple_image_gallery_image img {
    width: 100%;
    margin-bottom: 10px;
  }
}
.page-type-work #fancybox-title {
  display: none !important;
}
footer {
  padding-bottom: 45px !important;
}
footer .footer-nav {
  font-family: "Aleo", "serif";
  font-size: 10px;
  line-height: 15px;
  color: #ffffff;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
  word-spacing: 0px;
}
footer .footer-nav ul {
  margin-bottom: 20px;
}
footer .footer-nav li {
  margin-bottom: 0px;
  display: inline-block;
  margin-right: 5px;
}
footer .footer-nav li:after {
  content: "\2022";
  margin-left: 5px;
}
footer .footer-nav li.last:after {
  content: "";
  margin-left: 0px;
}
footer .footer-nav a {
  font-size: 10px;
  line-height: 15px;
  color: #ffffff;
  font-weight: bold;
  text-transform: uppercase;
}
@media only screen and (max-width: 767px) {
  footer .footer-nav {
    text-align: left;
  }
  footer .footer-nav li {
    display: block;
    text-align: center;
    border-top: 1px solid #a09f9d;
  }
  footer .footer-nav li:after {
    content: "";
    margin: 0px;
  }
  footer .footer-nav li .last {
    border-bottom: 1px solid #a09f9d;
  }
  footer .footer-nav li a {
    padding: 6px 0;
    display: block;
    font-size: 12px;
  }
}
footer .copyright {
  font-family: "Aleo", "serif";
  font-size: 10px;
  line-height: 15px;
  color: #5b5b5a;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
  word-spacing: 0px;
  text-align: right;
}
footer .copyright a {
  letter-spacing: 1px;
  word-spacing: 0px;
  font-family: "Aleo", "serif";
  font-size: 10px;
  line-height: 15px;
  color: #5b5b5a;
  font-weight: bold;
  text-transform: uppercase;
}
@media only screen and (max-width: 767px) {
  footer .copyright {
    text-align: center;
    font-size: 12px;
  }
  footer .copyright a {
    font-size: 12px;
  }
}
